/* Overlay Label when loading a Photo */
"loadingPhotoLabel" = " Loading Photo ";

/* Overlay Label when Parsing the RSS feed */
"initialLoadLabel" = " Doing magical things... ";

/* Window Title for Attachments Viewer */
"attachmentsViewerWindowTitle" = "Attachments Viewer";

/* Label when there are no attachments */
"noAttachmentsLabel" = "There are no attachments for this item.";

/* Label when showing all items */
"showingAllItemsFilterLabel" = "Filter: Showing All Items";

/* Button label when showing All  */
"showingAllLabel" = "Showing All";

/* Formatter for creating labels like "Item x of y" in Person/Photo Picker */
"itemCountFormat" = "Item %i of %i";

/* Button label to Sswitch to showing all photos */
"showAllLabel" = "Show All";

/* Label format used to show which person is being used to filter  */
"filterItemsStringFormat" = "Filter: Showing items with %@";

/* Label for story creator */
"createdByLabel" = "Created By: ";

/* Window title for Help/Info Viewer */
"infoWindowTitle" = "About the MemoryMiner Web Viewer";

/* Unknown Place label for Maps Overlay */
"unknownPlaceLabel" = "Unknown Place";

/* Maps Overlay Window Title */
"mapsOverlayWindowTitle" = "Maps Overlay";

/* Center Maps Button Label */
"centerMapButtonLabel" = " Center Map ";

/* Map Zoom Label */
"zoomLabel" = "Zoom:";

/* Sharing Overlay Window Title */
"sharingOverlayWindowTitle" = "Share this MemoryMiner Story";

/* Done Button Title */
"doneButtonLabel" = " Done ";

/* Browser Window Title */
"viewerWindowTitle" = "MemoryMiner Web Viewer";
